[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xv requires libtiff3

Martin Konold wrote:
> On Fri, 15 Nov 1996 Richard.Dansereau@EE.UManitoba.CA wrote:
> > I just upgraded to the most recent release of xv from the
> > non-free section and it is giving me the dependency problem
> > that it requires libtiff3.  Yet, I can't find libtiff3.
> > Am I looking in the wrong place or something?
> Did you have a look at ftp.sgi.com?
> /sgi/fax/source/tiff-v3.4-tar.gz should work.

Please don't.  Get the proper deb file from ftp.debian.org.
Debian GNU/Linux 1.1 is out! { http://www.debian.org/ }
Email:  Herbert Xu ~{PmV>HI~} <herbert@greathan.apana.org.au>
{ http://greathan.apana.org.au/~herbert/ }
PGP Key:  pgp-public-keys@pgp.mit.edu or any other key sites

This message was distributed manually by Bruce@debian.org after the list
initially failed to distribute it.

Reply to: